%hr.u-margin-top-sm.u-margin-bottom-sm
.row.topic-body
  .col-md-3
  .col-md-6 
    - if topic.cover_image != nil
      - cover_image = topic.cover_image
      = image_tag "#{cover_image}", class: "hero-image", alt: topic.title
.row.topic-body
  .col-md-1
  .col-md-10 
    = kramdown(topic.body)
